.container {
	position: static;
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 95%;
}

.header-row-1 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-bottom: 12px;
}

.header-block {
	padding-top: 30px;
}

.header-text {
	font-weight: 700;
    font-size: 16px;
}

.header-list {
	list-style-type:none;
	font-size:14px;
}

.col-3 {
	padding-top: 10px;
}

.span-blok {
	display: flex;
	justify-content: space-between;
	width: 27%;
}

.col-4 {
	padding-top: 51px;
}

.header-tel {
	color: #4D3215;
	text-decoration: none;
	font-weight: 700;
	font-size: 24px;
	line-height: 28px;
	letter-spacing: 2px;
}

.header-tel:hover {
	color: #D21E1F;
} 

.col-5 {
	padding-top: 46px;
}

.img-cart {
	width: 25px;
   	height: 25px;
}

.cart {
	width: 60px;
	border: 3px solid #D21E1F;
	border-radius: 35px;
	padding: 5px 15px 5px 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	text-decoration: none;
	color: #4D3215;
	font-size: 16px;
}

.cart:hover {
	transform: scale(1.1);
}

.col-6 {
	display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 30px;
}

.login {
	display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    color: #D21E1F;
    font-weight: bold;
}

.login:hover {
	transform: scale(1.1);
}

.img-login {
	width: 30px;
	height: auto;
}


